var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/feeds/[id]/like/route.js")
R.c("server/chunks/[root-of-the-server]__85e93901._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_feeds_[id]_like_route_actions_c4b479f5.js")
R.m(54225)
module.exports=R.m(54225).exports
